Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

Тема в разделе "Изменение шаблона (кастомизация)", создана пользователем alexternative, 16.01.2008.

Статус темы:
Закрыта.
  1. Offline

    alexternative Недавно здесь

    Регистрация:
    16.01.2008
    Сообщения:
    7
    Симпатии:
    0
    Возможно ли это? Облазил весь нет в поисках ответа - ничего путного так и не нашел. Пробовал тупо устанавливать как есть, пробовал распаковывать архив и сувать папку прямо в фолдер templates, пробовал произносить волшебные заклинания. Эффекта никакого. Как дурак скачал Joomla 1.5 RC4, целый час устанавливал ее - а она глючит. С нее нельзя ничего инсталлировать. Шаблон я на j15 всетаки установил, но дедовским способом (копировал его в директорию templates). Но ни компонент, не модуль с этой жумлы не установить =( Подскажите как можно решить проблему.
     
  2.  
  3. doctorgrif
    Offline

    doctorgrif специалист

    Регистрация:
    14.01.2008
    Сообщения:
    1 284
    Симпатии:
    66
    Пол:
    Мужской
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    вто тут обратный процесс из 1.0 в 1.5 http://mambasana.ru/content/view/31/36/
    тебе надо из 1.5 в 1.0 - делай обратные действия
     
  4. boston
    Offline

    boston Russian Joomla! Team

    Регистрация:
    10.10.2005
    Сообщения:
    525
    Симпатии:
    12
    Пол:
    Мужской
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    alexternative, Joomla 1.5 RC4 - это ще не финальная версия, и работоспособность её не гарантируется :)

    Шаблолны для 1.5 почти всегда имеют аналоги для 1.0.x
     
  5. Offline

    alexternative Недавно здесь

    Регистрация:
    16.01.2008
    Сообщения:
    7
    Симпатии:
    0
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    В скриптах я плохо разбираюсь...
    Кстатии вот сам шаблон.
    Может есть у кого?
     
  6. doctorgrif
    Offline

    doctorgrif специалист

    Регистрация:
    14.01.2008
    Сообщения:
    1 284
    Симпатии:
    66
    Пол:
    Мужской
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    а чего разбираться?

    там ман достаточно подробный - сделай копию папки с шаблоном, в редакторе отррывай файл1.* из 1.5 и файл1.* из будущего 1.0 измени в 1.0 то, что в мане предлагается (не забудь - там 1.0 в 1.5, тебе надо произвести обратные действия)
    по такому же принципу с файлом2

    там всего то надо 2 файла изменить
    справишься - мая в твая верить!

    ну или можешь кинуть мне на мыло ужо удалил:) архив с цаблоном, я тебе его в 10 перегоню...
     
    Последнее редактирование: 17.01.2008
  7. Offline

    alexternative Недавно здесь

    Регистрация:
    16.01.2008
    Сообщения:
    7
    Симпатии:
    0
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    Замётано! =)
     
  8. doctorgrif
    Offline

    doctorgrif специалист

    Регистрация:
    14.01.2008
    Сообщения:
    1 284
    Симпатии:
    66
    Пол:
    Мужской
    Ответ: Можно ли шаблон, предназначенный для j1.5 установить на j1.0?

    сделал:) можно ведь тему закрыть?
     
Статус темы:
Закрыта.

Поделиться этой страницей

Загрузка...